Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.block
Interface EntityBlockParams

All Known Implementing Classes:
  BlockParams

    public interface EntityBlockParams

An interface that is used by the draw() method of some `Block` implementations to determine whether or not to generate entities for the items within the block.

Method Summary
`boolean` | `getGenerateEntities()` Returns a flag that controls whether or not the block should return entities for the items it draws.

Method Detail

### getGenerateEntities

    boolean getGenerateEntities()

  Returns a flag that controls whether or not the block should return entities for the items it draws.

  Returns:
    A boolean.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.